#wa-compcolor-jbca8fww1duml9dqf4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbca8fww1duml9mosg {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbca8fww1duml9mosg .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbca8fww1duml9mosg .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbca8fww1duml9mosg .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbca8fww1duml9mosg .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbca8fww1dummtbahc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbca8fww1dummtbahc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbca8fww1dummtbahc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbca8fww1dumnnuxfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbca8fww1dumnnuxfk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbca8fww1dumnnuxfk>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbca8fww1dumla8z5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbca8fww1dumlbkdts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbca8fww1dummo7vnk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbca8fww1dummotbls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbca8fww1dummp3f28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbca8fww1dummr0hkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbca8fww1dummrskjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbca8fww1dumn7c8ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbca8fww1dumn7jgn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbvyw51dpnqchla8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvyw51dpnqchla8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvyw51dpnqchla8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvyw51dpnr9aebk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvyw51dpnr9aebk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvyw51dpnr9aebk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvyw91dpnrazx1c {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvyw91dpnrazx1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvyw91dpnrazx1c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvyw91dpnrazym8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvyw91dpnrazym8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvyw91dpnrazym8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvyw91dpnrb8wlc {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvyw91dpnrb8wlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvyw91dpnrb8wlc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvyw91dpnrb8y68 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvyw91dpnrb8y68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvyw91dpnrb8y68>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvywa1dpnrb8zr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvywa1dpnrb8zr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvywa1dpnrb8zr4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvywb1dpnqd25mo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvywb1dpnqd25mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvywb1dpnqd25mo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvywb1dpnqd277k {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvywb1dpnqd277k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvywb1dpnqd277k>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvywb1dpnrb91c0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvywb1dpnrb91c0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvywb1dpnrb91c0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvywb1dpnrb92ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvywb1dpnrb92ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvywb1dpnrb92ww>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvywh1dpnr9m7sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbvywh1dpnr9m7sw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvywh1dpnr9m7sw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbvywh1dpnr9m7sw {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtba0g>.wa-item-rowspacer {height:20px;}
#wa-row-jbca8fww1dummtbaao {margin:0px 0px;}
#wa-row-jbca8fww1dummtbaao>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtbavk>.wa-item-rowspacer {height:20px;}
#wa-row-jbca8fww1dummtbb4g>.wa-item-rowspacer {height:600px;}
#wa-row-jbca8fww1dummtt8pc {margin:0px 0px;}
#wa-row-jbca8fww1dummtt8pc>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtt8zk {margin:0px 0px;}
#wa-row-jbca8fww1dummtt8zk>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummttflc>.wa-item-rowspacer {height:30px;}
#wa-row-jbca8fww1dummttp0g>.wa-item-rowspacer {height:400px;}
#wa-row-jbca8fww1dummttp9c>.wa-item-rowspacer {height:300px;}
#wa-row-jbca8fww1dummttpi8>.wa-item-rowspacer {height:100px;}
#wa-row-jbca8fww1dummtuhkw {margin:0px 0px;}
#wa-row-jbca8fww1dummtuhkw>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtuidc>.wa-item-rowspacer {height:100px;}
#wa-row-jbca8fww1dumnnuuao {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuuao>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuujk>.wa-item-rowspacer {height:50px;}
#wa-row-jbca8fww1dumnnuuts {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuuts>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuvm8>.wa-item-rowspacer {height:50px;}
#wa-row-jbca8fww1dumnnuvwg {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuvwg>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuw5c>.wa-item-rowspacer {height:20px;}
#wa-row-jbca8fww1dumnnuwfk {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuwfk>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuwog>.wa-item-rowspacer {height:20px;}
#wa-row-jbca8fww1dumnnuwyo {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuwyo>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnux8w {margin:0px 0px;}
#wa-row-jbca8fww1dumnnux8w>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv0e8>.wa-item-rowspacer {height:40px;}
#wa-row-jbca8fww1dumnnv0og {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv0og>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv0xc>.wa-item-rowspacer {height:40px;}
#wa-row-jbca8fww1dumnnv168>.wa-item-rowspacer {height:600px;}
#wa-row-jbca8fww1dumnnv1f4>.wa-item-rowspacer {height:400px;}
#wa-row-jbca8fww1dumnnv1o0>.wa-item-rowspacer {height:300px;}
#wa-row-jbca8fww1dumnnv1ww>.wa-item-rowspacer {height:100px;}
#wa-row-jbca8fww1dumnnv274 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv274>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv2g0>.wa-item-rowspacer {height:20px;}
#wa-row-jbca8fww1dumnnv2q8 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv2q8>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv3io>.wa-item-rowspacer {height:100px;}
#wa-row-jbca8fww1dumnnv3sw {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv3sw>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv434 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv434>div {padding: 0px 0px;}
#wa-sub-container-jbzbvywe1dpnrb0074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvywe1dpnrb0074>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvywe1dpnrb0074>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvywf1dpnr9m3gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvywf1dpnr9m3gg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvywf1dpnr9m3gg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvywg1dpnr9m680 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvywg1dpnr9m680>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvywg1dpnr9m680>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtbaao {margin:0px 0px;}
#wa-row-jbca8fww1dummtbaao>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtt8pc {margin:0px 0px;}
#wa-row-jbca8fww1dummtt8pc>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtt8zk {margin:0px 0px;}
#wa-row-jbca8fww1dummtt8zk>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtuhkw {margin:0px 0px;}
#wa-row-jbca8fww1dummtuhkw>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuuao {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuuao>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuuts {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuuts>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuvwg {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuvwg>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuwfk {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuwfk>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuwyo {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuwyo>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnux8w {margin:0px 0px;}
#wa-row-jbca8fww1dumnnux8w>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv0og {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv0og>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv274 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv274>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv2q8 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv2q8>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv3sw {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv3sw>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv434 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv434>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtbaao {margin:0px 0px;}
#wa-row-jbca8fww1dummtbaao>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtt8pc {margin:0px 0px;}
#wa-row-jbca8fww1dummtt8pc>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtt8zk {margin:0px 0px;}
#wa-row-jbca8fww1dummtt8zk>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtuhkw {margin:0px 0px;}
#wa-row-jbca8fww1dummtuhkw>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuuao {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuuao>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuuts {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuuts>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuvwg {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuvwg>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuwfk {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuwfk>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuwyo {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuwyo>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnux8w {margin:0px 0px;}
#wa-row-jbca8fww1dumnnux8w>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv0og {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv0og>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv274 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv274>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv2q8 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv2q8>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv3sw {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv3sw>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv434 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv434>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtbaao {margin:0px 0px;}
#wa-row-jbca8fww1dummtbaao>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtt8pc {margin:0px 0px;}
#wa-row-jbca8fww1dummtt8pc>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtt8zk {margin:0px 0px;}
#wa-row-jbca8fww1dummtt8zk>div {padding: 0px 0px;}
#wa-row-jbca8fww1dummtuhkw {margin:0px 0px;}
#wa-row-jbca8fww1dummtuhkw>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuuao {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuuao>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuuts {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuuts>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuvwg {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuvwg>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuwfk {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuwfk>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnuwyo {margin:0px 0px;}
#wa-row-jbca8fww1dumnnuwyo>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnux8w {margin:0px 0px;}
#wa-row-jbca8fww1dumnnux8w>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv0og {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv0og>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv274 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv274>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv2q8 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv2q8>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv3sw {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv3sw>div {padding: 0px 0px;}
#wa-row-jbca8fww1dumnnv434 {margin:0px 0px;}
#wa-row-jbca8fww1dumnnv434>div {padding: 0px 0px;}
}
